html, body{
    margin:0px;
    padding:0px;margin:auto;
    }
	
.maintable{
	margin:auto;
	}

/*.font_date {text-transform: uppercase; font-size:8.5px; font-family:Verdana; text-decoration: none; color:#FFFFFF; }*/
.font_date {text-transform: uppercase; font-size:0.585em; font-family:Arial; text-decoration: none; color:#FFFFFF; }
a.top_nav:link { font-size:11px; font-family:Verdana; color: #B3B4B4; text-decoration: none; }
a.top_nav:visited {font-size:11px; font-family:Verdana; color: #B3B4B4; text-decoration: none; } 
a.top_nav:hover { font-size:11px; font-family:Verdana;  color: #EE1D24; text-decoration: none; }
a.top_nav:active { font-size:11px; font-family:Verdana;  color: #B3B4B4; }

.font_tagline { font-size:9px; font-family:Verdana; text-decoration: none; color:#B7B6B6; }

a.main_nav:link { font-size:12px; font-family:Verdana; color: #FFFFFF; text-decoration: none; }
a.main_nav:visited {font-size:12px; font-family:Verdana; color: #FFFFFF; text-decoration: none; } 
a.main_nav:hover { font-size:12px; font-family:Verdana;color: #D2D2D2; text-decoration: none; }
a.main_nav:active { font-size:12px; font-family:Verdana;color: #D2D2D2; }

.font_red { font-size:11px; font-family:Verdana; line-height: 1.48; text-decoration: none; color:#ED1C24; }
.font_content_home { font-size:11px; font-family:Verdana; line-height: 1.48; text-decoration: none; color:#535353; }

.font_red_services { font-size:11px; font-family:Verdana; text-decoration: none; color:#E71820; }
.font_content_services { font-size:11px; font-family:Verdana; line-height: 1.3; text-decoration: none; color:#99999A; text-align:justify;  }

.font_red_contact { font-size:10px; font-family:Verdana; text-decoration: none; color:#E71820; }
.font_content_contact { font-size:11px; font-family:Verdana; line-height: 1.56; text-decoration: none; color:#7D7D7D; }
.font_content_contact2 { font-size:11px; font-family:Verdana; line-height: 1.2; text-decoration: none; color:#6B6B6B; }
.contact_num1 { font-size:12px; font-family:Verdana; text-decoration: none; color:#ED1C24; }
.contact_num2{ font-size:12px; font-family:Verdana; text-decoration: none; color:#4B4B4B; }

.font_tab_title { font-size:11px; font-family:Verdana; text-decoration: bold; color:#ED1C24; }



a.font_project_title:link  { text-decoration: none; font-size:11px; font-family:Verdana; color:#666565; }
a.font_project_title:visited  { text-decoration: none; font-size:11px; font-family:Verdana; color:#666565; }
a.font_project_title:hover  { text-decoration: none; font-size:11px; font-family:Verdana; color:#919090; }
a.font_project_title:active  { text-decoration: none; font-size:11px; font-family:Verdana; color:#919090; }

.font_project_text { font-size:11px; font-family:Verdana; text-decoration: none; color:#919090; }
.font_quote_text { font-size:10px; font-family:Verdana; text-decoration: none; color:#99999A; }

.contact_title { font-size:14px; font-family:Verdana; text-decoration: none; color:#FFFFFF; }
.contact_num { font-size:21px; font-family:Verdana; text-decoration: none; color:#FFFFFF; }
.contact_text { font-size:11px; font-family:Verdana; text-decoration: none; color:#FFFFFF; }

.text_footer { font-size:9px; font-family:Verdana; text-decoration: none; color:#B3B4B4; }

a.main_footer:link { font-size:10px; font-family:Verdana; color: #989696; text-decoration: none; }
a.main_footer:visited {font-size:10px; font-family:Verdana; color: #989696; text-decoration: none; } 
a.main_footer:hover { font-size:10px; font-family:Verdana;color: #ED1C24; text-decoration: none; }
a.main_footer:active {font-size:10px; font-family:Verdana; color: #ED1C24; }

a.mail:link { font-size:11px; font-family:Verdana; color: #7D7D7D; text-decoration: none; }
a.mail:visited { color: #7D7D7D; text-decoration: none; } 
a.mail:hover { color: #4B4B4B; text-decoration: none; }
a.mail:active { color: #7D7D7D; }

.text_mobile_num { font-size:10px; font-family:Verdana; text-decoration: none; color:#353535; }
.font_project_title_main { font-size:11px; font-family:Verdana; text-decoration: none; color:#666565; text-align:justify; }
.font_content_project_main { font-size:11px; font-family:Verdana; line-height: 1.3; text-decoration: none; color:#919090; }
select
{
font-size:10px; font-family:Verdana; text-decoration: none; color:#99999A;
border:1px solid #99999A;
width:170px;
height: 20px; 
vertical-align:middle;
text-align:middle;
}
select.rounded {font-size:10px; font-family:Verdana; 
		border: 0;
		background: url(images/field_dd_menu.jpg) top left no-repeat; 
		width: 174px; 
		height: 23px; 		
		 
		color: #99999A; vertical-align:middle;
	}


label.rounded {
		padding-top: 5px;
		font-weight: bold;
		color: #555;
	}
	
	input.rounded {
		border: 0;
		background: url(images/field_blank_contact.jpg) top left no-repeat; 
		width: 173px; 
		height: 23px; 		
		font-size:10px; font-family:Verdana; 
		color: #99999A; vertical-align:middle;
	}
	
	.err
{font-family:Verdana;
color:#ed1c24;font-size:11px;
}
.thanks
{
color:#ed1c24;
font-size:14px;
 font-family:Verdana;
 font-weight:bold;
}